/* Font face definitions */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v15/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* Base styles */
body {
  margin: 0;
  padding: 20px;
  background: #FFFFFF;
}

/* Typography */
body, td, th, tr, p, a {
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
}

strong {
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  font-weight: 700;
}

em {
  font-style: italic;
}

/* Links */
a {
  color: #1772d0;
  text-decoration: none;
}

a:focus, a:hover {
  color: #f09228;
  text-decoration: none;
}

/* Table styles */
table {
  width: 100%;
  max-width: 1000px;
  border: 0;
  border-spacing: 0;
  border-collapse: separate;
  margin-right: auto;
  margin-left: auto;
}

td {
  vertical-align: top;
}

/* Headings */
heading {
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
  font-size: 22px;
  color: #0065C0;
  display: block;
  margin-bottom: 20px;
  font-weight: normal;
}

.name {
  padding-top: 20px;
  margin: 0;
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
  font-size: 32px;
}

/* Paper titles */
papertitle {
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #1772d0;
  display: inline-block;
}

/* Image styles */
img {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}

.fade {
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

/* Lists */
ul {
  padding-left: 20px;
  margin: 0;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
  line-height: 1.5;
}

::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px !important;
  text-align: start !important;
  text-align-last: start !important;
}

/* Highlights */
span.highlight {
  background-color: #ffffd0;
}

/* Media Queries */
@media (max-width: 768px) {
  table {
      max-width: 100%;
  }
  
  td {
      display: block;
      width: 100% !important;
      padding: 10px !important;
  }
  
  .name {
      font-size: 24px;
  }

  papertitle {
      font-size: 13px;
  }
}